Mandrake Linux Security Advisory : kdelibs (MDKSA-2007:054)

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

ecma/kjs_html.cpp in KDE JavaScript (KJS), as used in Konqueror,
allows remote attackers to cause a denial of service (crash) by
accessing the content of an iframe with an ftp:// URI in the src
attribute, probably due to a NULL pointer dereference.

Updated packages have been patched to address this issue.

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 24804 (mandrake_MDKSA-2007-054.nasl)

Bugtraq ID:

CVE ID: CVE-2007-1308
CVE-2007-1565

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now